<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Manila Main Engine" group="Manila - Engine - Must Select If Using Manila" checked="true">
    <Tip></Tip>
    <Guid type="p">f213391e-da30-4048-b918-c2e1c6e66881</Guid>
  </Item>
</Items>
